src:peframe

Date: 2020-07-16 05:00:02

Debian unstable (main only)

packagesummary
peframe (= 5.0.1+git20170303.0.e482def+dfsg-3)unsatisfied dependency on python-magic

Build-dependencies unstable (main only)

packagesummary
peframe (= 5.0.1+git20170303.0.e482def+dfsg-3)unsatisfied dependency on python-pefile